Forum Settings
       
Reply To Thread

Keep getting this error...Follow

#1 Aug 15 2013 at 5:24 AM Rating: Decent
2 posts
Quote:
Unable to complete version check.
[30605][20446][404]


I'm running FFXIV:ARR on PC so, do I need to redownload my client?

Thanks <3
#2 Aug 15 2013 at 6:34 AM Rating: Decent
Scholar
**
530 posts
I believe that error only comes up if you're still using the old BETA launcher instead of the new launcher.
Uninstall your BETA client and get the new launcher, should solve that problem.
____________________________
i'm not saying, i'm just saying
_________________________
Babu Voyvoda - Hyur Midlander
White Mage
#3 Aug 15 2013 at 9:07 AM Rating: Good
**
746 posts
First delete FFXIV files in Documents > My Games folder. Then right-click on desktop icon and under compatibility set Run as administrator
____________________________
"We apologize for the inconvenience"
- SE Cruciatus Curse




#4 Aug 15 2013 at 10:02 AM Rating: Good
**
658 posts
I got that error about an hour ago. I completely uninstalled the old beta client days ago and I'm running the launcher in admin mode. I've restarted the download but now it's downloading at a snail's pace. Terribly slow.

I posted this problem on the beta forums several times and several more people had the problem too, but it never recieved attention. The odd thing is that it would sometimes work and other timed throw the error and make you re-download everything. Trying over and over again seemed to be the only effective way to get around the problem.

I really feel this problem will make it to release with no official word from SE as to what is happening.
____________________________


Reply To Thread

Colors Smileys Quote OriginalQuote Checked Help

 

Recent Visitors: 157 All times are in CDT